body,div,dl,dt,dd,li,h1,h2,h3,h4,pre,form,fieldset,input{margin:0;padding:0; text-align: left;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
th{text-align:left;}
h1,h2,h3,h4{font-size:100%;}
q:before,q:after{content:'';}
body{font:12px arial,sans-serif;*font-size:small;*font:x-small;}
table{font-size:inherit;font:100%;}
select,input,textarea{font:99% verdana,sans-serif;}
pre,code{font:115% monospace;*font-size:100%;}
body*{line-height:1.22em;}
font {font-size: 100%; font-family: Arial, Helvetica, sans-serif;}

body {color: #333; font: normal 12px Arial, Helvetica, sans-serif}
a {color: #649900; text-decoration: none; outline: none}
a:hover {text-decoration: underline}
form {margin: 0}
button, input, select, textarea {font-family: Arial, Helvetica, sans-serif; font-size: 12px}
hr {color: #C0C0C0; height: 1px}
img {border: 0; display: block}
.formbutton {border: 1px solid #C6C6C6; height: 23px; padding: 1px 4px 2px 4px; background: url(../img/button/formbutton.gif) repeat-x bottom center; color: #333; width: auto}
.formbutton_hover {border: 1px solid #C6C6C6; height: 23px; padding: 1px 4px 2px 4px; background: url(../img/button/formbutton_hover.gif) repeat-x top center}

h1, h2 {margin: 0; padding: 0; text-align: left; font-size: 100%;}

/* Link menu */

#link-menu {background: url('../img/link-menu-bg.gif') repeat-x; height:22px; overflow: hidden; margin-bottom:8px;}
#link-menu-content {width: 968px; margin: auto; text-align: right;}
#link-menu ul {float: right; list-style: none; margin: 0; padding: 0;}
#link-menu ul li {float: left; height: 22px;}
#link-menu a {float: left; display: block; line-height: 21px; color: #fefefe; margin: 0; padding: 0 10px;}
#link-menu ul li.active {background: #f6f7f1;}
#link-menu li.active a {color: #6b6253}

/* ###### Main */

#page {width: 976px; margin: auto;}
#main_front {width: 976px; background:url('../img/main_front_bg.gif') repeat-y;}
#main {width: 976px; background:url('../img/main_bg.gif') repeat-y;}

/* ###### Attributes eg. language, sitemap, search */

#attributes {float: right; width: 350px; height: 86px; padding: 18px 25px 0 0; position: relative; z-index: 30;}
#attributes .left {float: left; width: 146px;}
#attributes .left ul {list-style: none; margin: 12px 0 0 19px; padding: 0;}
#attributes .left ul li {padding: 3px 0 3px 0;}
#attributes .left ul li a {padding: 0 0 0 11px; color: #414338; background: url('../img/header/arrow.gif') no-repeat 0px 5px;}
#attributes .right {float: right; width: 180px;}
#attributes .right .lang {float: left; width: 100%; height: 11px; padding: 16px 0 15px 0; color: #414338;}
#attributes .right .lang a {float: left; margin: 0 6px 0 0;}
#attributes .right .lang a.active {font-weight: bold;}
#attributes .search {clear: left; float: left;}
#attributes .search div {height: 26px; float: left;}
#attributes .search .input {background: url('../img/header/search_bg.gif') repeat-x;}
#attributes .search .input input {border: none; background: none; width: 124px; font: 12px Arial, Helvetica, sans-serif; color: #666666; padding: 0; margin: 5px 5px 0 3px;}
#attributes .search a {display: block; width: 27px; height: 26px;}

#other_lang {float: right; position: absolute; top: 27px; right: 33px; z-index: 31;}
#other_lang #other_lang_link, #other_lang #other_lang_link_hide {float: right; position: absolute; top: 0px; right: 0px; width: 114px; height: 27px; line-height: 27px; text-align: center; outline: none; color: #414338;}
#other_lang #other_lang_link:hover, #other_lang #other_lang_link_hide:hover {text-decoration: none;}
#other_lang #other_lang_link_hide {display: none; background: url('../img/other_lang_link.gif') no-repeat; outline: none;}
#other_lang #other_lang_box {display: none; float: right; position: absolute; top: 27px; right: 0px; z-index: 32; width: 176px; height: 75px; overflow: hidden; background: url('../img/other_lang_box.gif') no-repeat;}
#other_lang #other_lang_box table {visibility: hidden;}
#other_lang #other_lang_box table iframe {visibility: visible; margin: 6px 0 0 8px;}

/* header */

#header {width: 976px; height: 116px; background: url('../img/header/header.jpg') no-repeat;}
#header .logo {float:left; margin: 27px 0 0 56px;}

/* mainmenu */

#mainmenu {width: 958px; height: 43px; margin: 0 0 0 9px; background: url('../img/menu/mainmenu_bg2.gif') repeat-x;}
#mainmenu .inline {width: 958px; height: 43px; background: url('../img/menu/mainmenu_bg.gif') no-repeat;}
#mainmenu ul {list-style: none; margin: 0; padding: 0 0 0 10px;}
#mainmenu ul li {float: left; margin: 0; padding: 0; background: url('../img/menu/separator.gif') top right no-repeat;}
#mainmenu ul li a {padding: 0 16px 0 15px; display: inline; height: 40px; line-height: 40px; font-size: 13px; font-weight: bold; color: #ffffff;}
#mainmenu ul li a:hover, #mainmenu ul li a.active:hover {color: #d7f373; text-decoration: none;}
#mainmenu ul li a.active {padding: 0 16px 0 15px; display: inline; height: 40px; line-height: 40px; font-size: 13px; font-weight: bold; color: #d7f373;}

/* Basket */

#mainmenu .basket {float: right; height: 30px; margin: 5px 0 0 0;}
#mainmenu .basket_link {float: right; height: 30px; display: inline; margin: 5px 16px 0 0; background: url('../img/basket_bg.gif') top right no-repeat;}
#mainmenu .basket_link a {color: #fff; font-size: 13px; padding: 0 18px 0 0; display: block; line-height: 30px;}
#mainmenu .basket_link a:hover {color: #d7f373; text-decoration: none;}

/* Inline */
#content {width: 927px; padding: 15px 0 23px 24px;}
#inline {width: 100%; overflow: hidden;}
#right_side {float: right; width: 698px; border: 1px #ededeb solid; background-color: #ffffff; position: relative;}
#right_side_max {width: 925px; border: 1px #ededeb solid; background-color: #ffffff; position: relative;}
#left_side {float: left; width: 207px; position: relative;}
#left_side_inline {width: 100%; background: #ffffff; border-left: 1px solid #eeeeec; border-right: 1px solid #eeeeec; border-bottom: 1px solid #eeeeec;}

#submenu {width: 197px;}
#submenu ul {list-style: none; margin: 0; padding: 0; width: 100%}
#submenu ul li {background: url('../img/menu/submenu_line.gif') bottom left repeat-x;}
#submenu ul li a {display: block; font-size: 13px;}
#submenu ul li a:hover {text-decoration: underline}
#submenu ul li.level2 a {padding: 3px 6px 4px 21px; color: #666666; background: url('../img/menu/menu_arrow1.gif') no-repeat 8px 7px}
#submenu ul li.level2active a {padding: 3px 6px 4px 21px; font-weight: bold; color: #666666; background: url('../img/menu/menu_arrow1.gif') no-repeat 8px 7px}
#submenu ul li.level3 a {padding: 3px 6px 4px 31px; color: #669900; background: url('../img/menu/menu_arrow2.gif') no-repeat 20px 9px}
#submenu ul li.level3active a {padding: 3px 6px 4px 31px; font-weight: bold; color: #666666; background: url('../img/menu/menu_arrow2.gif') no-repeat 20px 9px}
#submenu ul li.level4 a {padding: 3px 6px 4px 46px; color: #669900; background: url('../img/menu/menu_arrow2.gif') no-repeat 35px 9px}
#submenu ul li.level4active a {padding: 3px 6px 4px 46px; font-weight: bold; color: #666666; background: url('../img/menu/menu_arrow2.gif') no-repeat 35px 9px}
#submenu ul li.level2active a:hover, #submenu ul li.level3active a:hover, #submenu ul li.level4active a:hover {text-decoration: none;}

/* Front */

#front_left {float: left; width: 686px;}
#front_left .topic {width: 666px; background: url('../img/topic_line.gif') bottom left repeat-x;}
#front_left .topic h1 {font-size: 20px; font-weight: normal; margin: 0; padding: 8px 0 10px 8px;}
#f_gallery {padding: 29px 0 0 1px; height: 400px; overflow: hidden;}
#f_gallery a {color: #333;}
#f_gallery .pic {float: left; width: 118px; height: 131px; text-align: center; margin: 0 19px 0 0;}
#f_gallery .pic2 {float: left; width: 118px; height: 140px; text-align: center; margin: 0 19px 0 0;}
#f_gallery .pic img, #f_gallery .pic2 img {padding: 0 0 2px 0;}
#f_gallery h2 {display: inline; font-size: 12px; font-weight: normal; margin: 0; padding: 0; text-align: center;}

#front_right {float: right; width: 222px; margin: 0 -1px 0 0;}
#front_right .text {width: 218px; line-height: 18px; padding: 0 0 12px 0; background: url('../img/topic_line.gif') left bottom repeat-x;}
#front_right .text a {color: #0e95d7;}
#front_right .text p {margin: 0; padding: 0;}
#front_right .f_banner {width: 184px; height: 320px; overflow: hidden; margin: 13px auto 0 auto;}
#front_right .f_banner img {margin: 0 auto;}
#front_right .f_banner div {margin: 0 0 11px 0;}
#front_right .f_banner div a {padding: 1px; display: block; border: 1px #ededeb solid; background-color: #ffffff;}

/* Page */

#title {position: relative; top: -1px; right: -1px; width: 100%; overflow: hidden; clear: both; background: url('../img/right_corner.gif') top right no-repeat;}
#title .title_fit {overflow: hidden; margin: 0 6px 0 4px; border-bottom: 1px #ededeb solid;}
#title .title {float: left; padding: 12px 0 9px 18px; width: 80%}
#title .title h1 {margin: 0; padding: 0; font-size: 21px; line-height: 21px; font-family: Arial, Helvetica, sans-serif; color: #333333; font-weight: normal}
#title .attributes {float: right; padding: 0 10px 0 0; width: 100px}
#title .attributes .print_button {float: right; padding: 16px 0px 0 0}
#title .attributes .history_button {float: right; padding: 16px 10px 0 0; line-height: 12px}
.text_box {padding: 15px 20px; line-height: 17px;}
.text_box td  {line-height: 17px;}
.text_box table {border-color: #cacaca;}
.text_box_diverse {padding: 5px 10px}
.text_box_catalog {padding: 10px 6px}
.text_box_fit {width: 100%; overflow: hidden}
.news_pic_position {float: right; margin: 0 0 10px 10px; padding: 2px; border: 1px solid #D0CDC6}
.bodytextlight {color: #999; font-size: 11px}
.bodytextlight a {color: #999}


.s_banner {width: 184px; overflow: hidden; margin: 13px auto 0 auto; text-align: center;}
.s_banner img {margin: 0 auto;}
.s_banner div {margin: 0 0 11px 0;}
.s_banner div a {padding: 1px; display: block; border: 1px #ededeb solid; background-color: #ffffff;}


#content .bodytext {padding: 15px 20px 13px 20px; margin: 0; font-size: 12px; color: #333333; overflow: hidden; line-height: 17px;}
#content .bodytext td  {font-size: 12px; color: #333333; line-height: 17px;}
.sitemaptext img {display: inline;}
.sitemaplinks td {height: 21px;}
.bodytext .text_grey, #body .bodytext2 .text_grey {color: #737373; margin: 0 0 10px 0; padding: 0;}
.readmore {width: 659px; height: 40px; background-color: #ffffff; margin: 0 0 0 20px; padding: 0; cursor:pointer}
.body_news {width: 100%; overflow: hidden; padding: 15px 0 15px 0; font-size: 12px; color: #333333; line-height: 21px;}
.body_news .img {float: left; margin: 0 10px 0 0;}
.body_news .title {font-size: 13px;}
.bodytext table {border-color: #cacaca;}

/* Tootelist */

#sorteeri_est, #sorteeri_eng {height: 30px; width: 100%; overflow: hidden; margin: 0 0 0 0px; border-top: 1px #e7e7e9 solid; border-bottom: 1px #e7e7e9 solid; background-color: #f4f4f4;}
#sorteeri_est dl, #sorteeri_eng dl {height: 20px; margin: 5px 0 5px 0; padding: 0 0 0 20px;}
#sorteeri_est dl dd, #sorteeri_eng dl dd {float: left; height: 20px; font-size: 12px; line-height: 18px;}
#sorteeri_est dl dd .vline, #sorteeri_eng dl dd .vline {margin: 0 22px 0 22px; display: inline;}
#sorteeri_est dl dd .active, #sorteeri_eng dl dd .active {text-decoration: underline;}
#sorteeri_est dl dd select {padding: 0; margin: 0; width: 180px; height: 20px; font-size: 12px; color: #333333; border: 1px #cccccc solid;}
#sorteeri_eng dl dd select {padding: 0; margin: 0; width: 170px; height: 20px; font-size: 12px; color: #333333; border: 1px #cccccc solid;}
#sorteeri_rus {height: 30px; width: 100%; overflow: hidden; margin: 0 0 0 0px; border-top: 1px #e7e7e9 solid; border-bottom: 1px #e7e7e9 solid; background-color: #f4f4f4;}
#sorteeri_rus dl {height: 20px; margin: 5px 0 5px 0; padding: 0 0 0 15px;}
#sorteeri_rus dl dd {float: left; height: 20px; font-size: 12px; line-height: 18px;}
#sorteeri_rus dl dd .vline {margin: 0 16px 0 16px; display: inline;}
#sorteeri_rus dl dd .active {text-decoration: underline;}
#sorteeri_rus dl dd select {padding: 0; margin: 0; width: 165px; height: 20px; font-size: 12px; color: #333333; border: 1px #cccccc solid;}
.infotext {text-align: right; color: #737373; padding: 0 10px 10px 0; overflow: hidden;}
#nextprev {height: 30px; overflow: hidden; margin: 0 0 0 0px; border-top: 1px #e7e7e9 solid; background-color: #f4f4f4; font-size: 12px;}
#nextprev .nextprev {float: left; line-height: 30px; display: inline; margin: 0 0 0 20px;}
#nextprev .text {float: right; font-size: 11px; line-height: 30px; display: inline; margin: 0 5px 0 0;}
.cat_pildid {overflow: hidden; width: 698px; margin: 15px 0 10px 3px;}
.cat_pildid .toode {float: left; width: 174px; display: inline; text-align: center; font-size: 12px; line-height: 18px;}
.cat_pildid .toode img {display: inline; margin: 0 0 5px 0;}
.toode_picture {height: 120px; text-align: center; overflow: hidden;}
.toode h2 {font-size: 12px; font-weight: normal; margin: 0; padding: 0; text-align: center;}
.hline {height: 1px; overflow: hidden; margin: 0 0 0 0px; background-color: #e7e7e9;}
b.redbox {color: #ff0000;}
.cat_nimekiri {width: 698px; height: 25px; margin: 0 0 0 0px; border-bottom: 0px #e7e7e9 solid; font-size: 12px;}
.cat_nimekiri td {border-bottom: 1px #e7e7e9 solid;}
.cat_nimekiri .nimetus {padding: 4px 0 4px 20px; width: 300px;}
.cat_nimekiri .nimetus h2 {font-size: 12px; font-weight: normal; margin: 0; padding: 0;} 
.cat_nimekiri .tootja {height: 25px; width: 80px;}
.cat_nimekiri .redbox {height: 25px; width: 80px; padding: 0 30px 0 0; text-align: right; color: #ff0000; font-weight: bold;}
.cat_nimekiri .hind {height: 25px; width: 1%; white-space:nowrap; padding: 0 18px 0 0;}
.catnimekiri_pilt {background-color: #ffffff; white-space: nowrap;	padding: 2px; border: 1px solid #cccccc;}

/* Toote detailvaade */

.toode_detail {width: 699px; margin: 10px 0 10px 0px;}
.toode_detail td {border-bottom: 1px #e7e7e9 solid; height: 25px; line-height: 25px; font-size: 12px; color: #737373;}
.toode_detail .title_nimetus {height: 30px; line-height: 30px; border-top: 1px #e7e7e9 solid; background-color: #f4f4f4; width: 290px; padding: 0 0 0 10px; color: #333333;}
.toode_detail .title_box1 {height: 30px; line-height: 30px; border-top: 1px #e7e7e9 solid; background-color: #f4f4f4; text-align: center; color: #333333;}
.toode_detail .title_box2 {height: 30px; line-height: 30px; border-top: 1px #e7e7e9 solid; background: url('../img/kataloog/line2.gif') #f4f4f4 right no-repeat; text-align: center; color: #333333;}
.toode_detail .title_unit {height: 30px; line-height: 30px; border-top: 1px #e7e7e9 solid; background: url('../img/kataloog/line2.gif') #f4f4f4 right no-repeat; text-align: center; color: #333333;}
.toode_detail .title_code {height: 30px; line-height: 30px; border-top: 1px #e7e7e9 solid; background: url('../img/kataloog/line2.gif') #f4f4f4 right no-repeat; text-align: center; color: #333333;}
.toode_detail .title_hind {height: 30px; line-height: 30px; border-top: 1px #e7e7e9 solid; background: url('../img/kataloog/line2.gif') #f4f4f4 right no-repeat; text-align: center; color: #333333;}
.toode_detail .title_kogus {height: 30px; line-height: 30px; border-top: 1px #e7e7e9 solid; background-color: #f4f4f4; text-align: center; color: #333333;}
.toode_detail .nimetus {padding: 0 0 0 10px; color: #333333;}
.toode_detail .nimetus h2 {font-size: 12px; color: #333333; font-weight: normal; margin: 0; padding: 0;}
.toode_detail .code {padding: 0 10px 0 10px; color: #333333; text-align: center; white-space: nowrap;}
.toode_detail input.kogus {width: 32px; height: 16px; border: 1px #cccccc solid; margin: 0 17px 0 17px;}
*html .toode input.kogus {width: 34px; height: 18px; border: 1px #cccccc solid; margin: 1px 17px 0 17px;}
*:first-child+html .toode_detail input.kogus {width: 34px; height: 18px; border: 1px #cccccc solid; margin: 1px 17px 0 17px;}
.tellimine {width: 698px; overflow: hidden; margin: 0px 0 0 0px; font-size: 12px;}
.tellimine .text {float: left; display: inline; margin: 0 0 0 20px; color: #737373; line-height: 16px;}
.tellimine .telli {float: right; display: inline; overflow: hidden; width: 155px; margin: 0 17px 0 0;}
.tellimine .telli img {display: block;}
.tellimine .telli a {float: right;}
.tellimine .telli a.telli_toode {display: inline; padding: 5px 16px 5px 49px; background: url('../img/kataloog/add_basket.gif') no-repeat; color: #333333; text-decoration: none;}

.toode_galerii {overflow: hidden; width: 698px; margin: 25px 0 0 0px;}
.toode_galerii dd {float: left; width: 174px; height: 160px; overflow: hidden; display: inline; text-align: center; font-size: 12px; color: #649900; line-height: 18px;}
.toode_galerii dd .pic {height: 120px; text-align: center; overflow: hidden; margin: 0 0 5px 0;}
.toode_galerii dd img {display: inline;}

.galerii_topic {height: 30px; line-height: 30px; width: 100%; overflow: hidden; padding: 0 0 0 20px; margin: 10px 0 0 0px; border-top: 1px #e7e7e9 solid; border-bottom: 1px #e7e7e9 solid; background-color: #f4f4f4;}

.galerii_nextprev {height: 30px; overflow: hidden; margin: 0 0 0 0px; border-top: 1px #e7e7e9 solid; background-color: #f4f4f4; font-size: 12px;}
.galerii_nextprev .left {float: left; line-height: 30px; display: inline; margin: 0 0 0 20px;}
.galerii_nextprev .right {float: right; font-size: 11px; line-height: 30px; display: inline; margin: 0 10px 0 0;}
.content_galerii {overflow: hidden; width: 698px; padding: 0 0 20px 0; margin: 25px 0 0 3px;}
.content_galerii dd {float: left; width: 174px; height: 160px; overflow: hidden; display: inline; text-align: center; font-size: 12px; color: #649900; line-height: 18px;}
.content_galerii dd .pic {height: 120px; text-align: center; overflow: hidden; margin: 0 0 5px 0;}
.content_galerii dd img {display: inline;}

.toote_cat_galerii {float:left; width: 140px; height: 140px; text-align: center;}
.toote_cat_galerii img {text-align: center; display: inline; padding: 0 0 2px 0;}
*html .toote_cat_galerii img {text-align: center; display: inline; margin: 0; padding: 0;}
*:first-child+html .toote_cat_galerii img {text-align: center; display: inline; margin: 0; padding: 0;}
.toote_cat_galerii div {overflow: hidden; text-align: center;}
.toote_cat_galerii div h2 {font-size: 12px; font-weight: normal; margin: 0; padding: 0; text-align: center;}

.ostukorv {width: 923px; margin: 0 0 0 0px;}
.ostukorv2 {width: 923px; margin: 0 0 0 0px;}
.ostukorv td {border-bottom: 1px #e7e7e9 solid; height: 25px; line-height: 25px; font-size: 12px; color: #333333;}
.ostukorv td img {display: inline;}
.ostukorv .title {height: 30px; line-height: 30px; padding: 0 0 0 20px; color: #333333; background: url('../img/kataloog/line2.gif') #f4f4f4 right no-repeat;}
.ostukorv .title2 {height: 30px; line-height: 30px; padding: 0 20px 0 20px; color: #333333; background: url('../img/kataloog/line2.gif') #f4f4f4 right no-repeat;}
.ostukorv .title3 {height: 30px; line-height: 30px; padding: 0 20px 0 20px; color: #333333;}
.ostukorv .title4 {height: 30px; line-height: 30px; padding: 0 20px 0 20px; color: #666666; font-weight: bold;}
.ostukorv .nimetus {padding: 0 0 0 20px;}
.ostukorv .nimetus a:hover {text-decoration: none;}
.ostukorv .delete {padding: 0 10px 0 10px; display: block;}
.ostukorv2 .text {padding: 20px 20px 0 20px;}
.ostukorv .lisahind {font-weight: bold; color: #666666;}

.vormista {overflow: hidden; height: 24px; margin: 20px 0px 20px 20px;}
.vormista a {float: left;}
.vormista a.vormista_tellimus {height: 24px; line-height: 24px; white-space: nowrap; display: block; padding: 0 2px 0 19px; background: url('../img/kataloog/vormista.gif') no-repeat; color: #333333; text-decoration: none;}

/* Tabid */

.cat_tabs {margin: 0; padding: 0; list-style-type: none; font-size: 14px; font-weight: bold; color: #5c5c5c; height: 42px; overflow: hidden;}
.cat_tabs li {display: inline; margin: 0; padding: 0; float: left;}
.cat_tabs li a {text-decoration: none; width: 104px; height: 42px; display: block; line-height: 42px; text-align: center; background-color: #fce88a; color: #5c5c5c;}
.cat_tabs li a:hover {text-decoration: none;}
.cat_tabs li a.selected {background-color: #ffffff;}
.cat_tabs li a.selected:hover {text-decoration: none;}

.cat_tabs li.top_tooted a {background: url('../img/leftmenu/leftmenu_top2.gif') #fce88a top right no-repeat;}
.cat_tabs li.top_tooted a.selected {background: url('../img/leftmenu/leftmenu_top3.gif') #ffffff top right no-repeat;}

.tabcontent {display: none;}
.tabcontent .tooted a.selected { font-weight:bold ;}

#left_side #menu {width: 197px; padding: 10px 5px 25px 5px;}
#left_side #menu .tooted {width: 176px; overflow: hidden; margin: 0; padding: 0;}
#left_side #menu .tooted dd {padding: 3px 0 4px 9px; margin: 0; font-size: 13px; background: url('../img/menu/submenu_line.gif') bottom left repeat-x;}


@media print {
.tabcontent {
display:block !important;
}
}


/* Ankeet */

.ankeet {border: 1px solid #CCC; background: #FAFAFA; float: left; padding: 10px}
.ankeet table td {padding: 4px}
.ankeet .title {font-size: 14px; font-weight: bold}
.ankeet .field input {border: 1px solid #CCC; width: 100%}
.ankeet .field textarea {border: 1px solid #CCC}

/* File and linklist */

.diverse_list {}
.diverse_list ul {margin: 0; padding: 0; list-style: none}
.diverse_list ul li {margin: 0; padding: 2px 0}
.diverse_list ul li img {float: left; margin: 5px 6px 0 0}

/* Sitemap */

.sitemap {}
.sitemap .row {padding: 0 0 8px 0}
.sitemap .row strong {font-size: 14px}
.sitemap .spacer {padding: 0 10px}
.sitemap .spacer img {float: left; margin: 5px 6px 0 0}

/* Search page */

.searchpage {}
.searchpage .info {text-align: right; padding: 0 0 10px 0}
.searchpage .row {padding: 0 0 12px 0; width: 100%; overflow: hidden}
.searchpage .row strong {font-size: 14px}
.searchpage .spacer {padding: 0 0 10px 0}
.searchpage .row .pic {float: left; padding: 0 10px 0 0}

/* Pagging */

.pagging {width: 100%; overflow: hidden}
.pagging .pages {float: left; font-weight: normal}
.pagging .pages ul {list-style: none; margin: 0; padding: 0}
.pagging .pages ul li {float: left; margin: 0 4px 0 0; padding: 0; border: 1px solid #E1E1E1; background: #FFF}
.pagging .pages ul li a {display: block; float: left; padding: 0 6px; line-height: 20px; height: 20px}
.pagging .pages ul li a:hover {background: #E1E1E1; text-decoration: none; color: #000}
.pagging .pages ul li.active {padding: 0 6px; background: #E1E1E1; color: #000; line-height: 20px; height: 20px}
.pagging .pages ul li a .direction {font-size: 16px; line-height: 16px}
.pagging .pagecount {float: right; line-height: 20px}
.topbrd {border-top: 1px solid #D0CDC6; padding: 6px 0 0 0}
.bottompbrd {border-bottom: 1px solid #D0CDC6; padding: 0 0 6px 0}

/* Newsletter */

.newsletter {width: 100%; overflow: hidden}
.newsletter .subscribe {float: left; width: 210px; padding: 10px; margin: 0 15px 15px 15px; background: #F5F6F3; border: 1px solid #CCC}
.newsletter .explanation {float: left; width: 658px}

/* Gallery */

.gallery {padding: 10px 0 10px 0; width: 100%; overflow: hidden}
.gallery .item {float: left; width: 156px; height: 190px; padding: 5px}
.gallery .separator {float: left; width: 10px; height: 10px}
.gallery .item img {padding: 2px; border: 1px solid #D0CDC6}
.gallery .item .description {padding: 4px 0 10px 0; height: 20px; overflow: hidden}
.gallery .layout {}
.gallery .layout .description {padding: 8px 0 26px 0}

/* News */

.news_list {}
.news_list .row {padding: 0 0 10px 0; width: 100%; overflow: hidden}
.news_list .row h1 {font-size: 14px; margin: 0; padding: 0 0 6px 0}
.news_list .row .pic {}
.news_list .pagging {width: 100%; overflow: hidden; padding: 15px 0 0 0}
.news_list .pagging .left {}
.news_list .pagging .right {float: right}

/* ############### CATALOG ############# */

.catalog img.intro_pic {padding: 2px; border: 1px solid #D0CDC6} 
img.catalog_img {padding: 2px; border: 1px solid #D0CDC6; float: left}

/* Catalog list */

.catalog_list {}
.catalog_list .row {padding: 0 0 10px 0; width: 100%; overflow: hidden; border-bottom: 1px solid #E3E0DA}
.catalog_list .row img {float: left}
.catalog_list .row .pic {float: left; width: 120px; padding: 0 10px 0 0}

catalog_list .row .text {float: left}

/* Catalog item */

.catalog_item {}
.catalog_item .gallery {padding: 10px 0 10px 0; width: 100%; overflow: hidden}
.catalog_item .gallery .item {float: left; width: 156px; height: 190px; padding: 5px}
.catalog_item .gallery .item img {padding: 2px; border: 1px solid #D0CDC6}
.catalog_item .gallery .item .description {padding: 4px 0 10px 0; height: 20px; overflow: hidden}

/* Footer */

#footer {width: 976px; height: 44px; background: url('../img/footer_bg.gif') no-repeat;}
#footer_front {width: 976px; height: 44px; background: url('../img/footer_front_bg.gif') no-repeat;}
#footer .text, #footer_front .text {float: left; padding: 11px 0 0 33px; font: 11px Arial, Helvetica, sans-serif; color: #666;}
#footer .text p, #footer_front .text p {margin: 0; padding: 0;}
#footer .okia_mini, #footer_front .okia_mini {float: right; padding: 13px 30px 0 0;}
#footer_front .text a {color: #666;}

/* Cross products */

#cross-products {float: left; width: 698px; overflow: hidden; margin: 15px 0 25px 20px; padding: 0 0 15px 0; border: 1px #fcd117 solid; background: #fff;}
	
	#cross-products a {color: #86552f;}
	
	#cross-products .cross-logo {float: left;}
	
	#cross-products .cross-title {float: left; height: 42px; line-height: 40px; margin: 0 0 23px 0; padding: 0 0 0 15px; font-size: 16px;}
		
		#cross-products .cross-title a {text-decoration: underline;}

/* Admin */

#admin_area {position: fixed; top: 0}
*html #admin_area {position: absolute} /* IE 6 */
#admin_box {float: left; height: 27px; padding: 7px 0 7px 7px; border-left: 1px solid #BBB; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; background: url(../img/admin/admin_box_bg.gif) #FFF repeat-x top center}
#admin_box .links {}
#admin_box .links ul {margin: 0; padding: 0; list-style: none}
#admin_box .links ul li {padding: 0; float: left; display: inline}
#admin_box .links ul li a {display: block; float: left; height: 25px; line-height: 25px; padding: 0 5px}
#admin_box .links ul li.button {margin: 0 7px 0 0; padding: 0; float: left; display: inline}
#admin_box .links ul li.button a {border: 1px solid #CCC; color: #0B4FB0; background: #FCFCFC}
#admin_box .links ul li.button a:hover {color: #0064CB; background: #EEE; text-decoration: none}
#admin_box .links ul li.button a img, #admin_box .links ul li.stats a img {float: left; margin: 5px 5px 0 0}
#admin_box .links ul li.structure a {border-right: 1px solid #DCDCDC}
#admin_box .links ul li.stats a {border-right: 1px solid #DCDCDC; border-left: 1px solid #FFF}
#admin_box .links ul li.refresh a {border-right: 1px solid #DCDCDC; border-left: 1px solid #FFF}
#admin_box .links ul li.toggle a {border-left: 1px solid #FFF}
#admin_box .links ul li.refresh a img, #admin_box .links ul li.toggle a img, #admin_box .links ul li.structure a img {margin: 5px 0px 0 0}

.backbody {

	background: #FFFFFF;

}



.backlight {

	background: #F9F9F9;

}



.backmedium {

	background: #F0F0F0;

}



.backwhite {

	background: #FFFFFF;

}







#bodytable {

	border: 1px solid #E1E1E1;

}



.borderbottom {

	border-bottom: 1px solid #DCDCDC;

}



.bordertop {

	border-top: 1px solid #DCDCDC;

}



.bordercolor {

	border: 1px solid #DCDCDC;

}







.formfield {}



.formfield50 {width: 50px}



.formfield100 {width: 100px}



.formfield140 {width: 140px}



.formfield200 {width: 200px}



.formfield250 {width: 250px}



.formfield300 {width: 300px}





.menuback {

	background-color: #FFFFFF;

	width: 190px;

}



.menulevel1 {

	background-image: url(../img/menu/menu_arrow1.gif);

	background-repeat: no-repeat;

	padding: 10px 6px 10px 18px;

	display: block;

	color: #FFFFFF;

}



.menulevel2 {

	

	padding: 5px 5px 5px 5px;

	display: block;

	color: #000000;

}



.menulevel3 {

	background-image: url(../img/menu/menu_arrow3.gif);

	background-repeat: no-repeat;

	border-bottom: 1px solid #DCDCDC;

	padding: 5px 5px 5px 18px;

	display: block;

	color: #2A2A2A;

}



.menulevel4 {

	background-image: url(../img/menu/menu_arrow4.gif);

	background-repeat: no-repeat;

	border-bottom: 1px solid #DCDCDC;

	padding: 5px 5px 5px 28px;

	display: block;

	color: #2A2A2A;

}



.menulevel5 {

	border-bottom: 1px solid #DCDCDC;

	padding: 5px 5px 5px 36px;

	display: block;

	color: #000000;

}





.menuleveltop {

	padding-left : 5px;

	padding-right : 5px;

}



.navitheme {

	background: #C61A22;

}



.adminbutton {

	padding : 4px 6px 4px 6px;

	border : 1px solid Silver;

	border-top : 1px solid Silver;

	height: 23px;

	background-color: White;

}



.adminarea {

	border: 1px solid Silver;

	background-color: #D8D8D8;

	background-image: url(../img/back_button.gif);

	background-repeat: no-repeat;

}



.subtitle {

	color: #696969;

	font-size: 14px;

	font-weight: bold;

}



.textcomment {

	color: Red;

}



.textlang {

	color: Black;

}



.textlight {

	color: #B7B7B7;

}



.textred {

	color: #C22B2B;

}



.textsearch {

	color: #4F4F4F;

}



.tabelauto {

	width : 100%;

	border-left: 1px solid #E1E1E1;

	border-right: 1px solid #E1E1E1;

	border-top: 1px solid #E1E1E1;

}



.tabelauto td {

	border-bottom: 1px solid #E1E1E1;

	vertical-align: top;

	padding : 3px;

}



.tabelautoodd {

	background-color: #F9F9F9;

}



#ankeet {

	background-color: #F8F8F8;

	border-left: 1px solid #D9D9D9;

	border-right: 1px solid #D9D9D9;

	border-top: 1px solid #D9D9D9;
	
	border-collapse: separate;

}



#ankeet td {

	border-bottom: 1px solid #E3E3E3;

	border-top: 1px solid #FEFEFE;

	padding: 8px;
	
	border-collapse: separate;

}



#bodytext td {

	line-height: 18px;

}



#thumb {

	height: 126px;

}



.tabel {

	border-left: 1px solid #DCDCDC;

	border-right: 1px solid #DCDCDC;

	border-top: 1px solid #DCDCDC;

	

}



.tabel td {

	border-bottom: 1px solid #DCDCDC;

	padding: 3px;

}



.tabel2 {

	border-left: none;

	border-right: none;

	border-top: none;

	padding: 3px;

	margin : 0;

}



.tabel2 td {

	border-bottom: none;

	padding: 3px;

}

